"IDS_LANGUAGE=ITA"
"IDS_FULL_NAME=Search"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Ricerca"
"IDS_ALL_FILES=Tutti i file"
"IDS_ABOUT_DESCRIPTION=Il plug-in Search agisce come backend per fornire i servizi di ricerca. "
"IDS_ABOUT_DESCRIPTION2=Permette inoltre il caricamento degli indici per i documenti speciali contenenti la chiave AutoIndex. "
"IDS_ABOUT_DEPENDENCIES=Nessuna"
"IDS_ALREADY_SELECTED=L'indice %1 è già selezionato"
"IDS_OPEN_INDEX_FILE=Apri file indice"
"IDS_PDX_TYPE=File indice di Catalog"
"IDS_CORRUPTFILE=Il file indice potrebbe essere danneggiato"
"IDS_PDXOPENFORREADFAILED=Impossibile aprire il file indice"
"IDS_INDEXMISSING=L'indice di questo file non esiste. Potrebbe essere necessario ricreare l'indice"
"IDS_INCORRECTVERSION=Il file indice non è compatibile con questa versione di Adobe Acrobat"
"IDS_SEARCHENGINERROR=Il motore di ricerca non è riuscito a caricare l'indice. Potrebbe essere necessario ricreare l'indice"
"IDS_UNTITLED=Senza titolo"
"IDS_UNAVAILABLE=Non disponibile"
"IDS_AVAILABLE=Disponibile"
"IDS_NOTLOADED=Non caricato"
"IDS_INDEX_NOTSUPPORTED=Questo indice non è supportato. Ricrearlo utilizzando la funzione Catalog di Adobe Acrobat Pro o contattare l'autore del documento."
"IDS_ERROR_AIMISSINGINDEX=Impossibile trovare l'indice associato al documento (%1)"
"IDS_ERROR_AILOADFAILED=Impossibile caricare in Adobe Acrobat l'indice di ricerca associato a questo documento (%1). L'indice è danneggiato o non compatibile con questa versione. La ricerca all'interno del documento risulterà di conseguenza rallentata. È possibile ricostruire l'indice utilizzando la funzione Catalog di Adobe Acrobat Pro oppure contattando l'autore del documento."
"IDS_ERROR_LOAD_FAILED=La ricerca non è in grado di caricare l'indice (%1). Potrebbe essere necessario ricreare l'indice"
"IDS_NOINDEXSELECTED=Nessun indice selezionato"
"IDS_MULTIPLEINDEXES=Più indici"
"IDS_ONIX_MISSING=Manca una libreria Onix necessaria. Reinstallare Adobe Acrobat"
"IDS_NOWARN_LOSTINDEX=Non avvisare più per gli indici associati mancanti"
"IDS_SKIPPEDSOME=Impossibile eliminare alcuni file. Potrebbero essere in uso oppure non si dispone dei necessari diritti di accesso per la loro eliminazione."
"IDS_EI_SKIPPEDSOME=Durante il processo di indicizzazione sono stati ignorati %1 file perché danneggiati o con autorizzazioni non sufficienti."
"IDS_FILEDOESNOTEXIST=Il file selezionato non esiste. Selezionare un altro file indice."
"IDS_SKIPPED_SEARCHING=Durante la ricerca sono stati ignorati %1 file perché danneggiati o con autorizzazioni non sufficienti."
"IDS_TOOLONG_INDEX=Impossibile caricare l'indice a causa di un nome di percorso troppo lungo. Rinominare l'indice o spostarlo in un'altra posizione in modo che il nome di percorso totale contenga meno di %1 caratteri, quindi riprovare ad aprirlo."
"IDS_DONT_SHOW_AGAIN=Non mostrare questo messaggio in futuro"
"IDS_SAVE_DIRTY_DOC=Il documento PDF deve essere salvato prima di poter incorporare un indice. Eseguire il salvataggio e continuare?"
"IDS_EMBEDDEDINDEX_REMOVED=Rimozione dell'indice incorporato completata. Le modifiche verranno applicate una volta salvato il documento."
"IDS_EMBEDDEDINDEX_NOTFOUND=Non è stato rilevato alcun indice incorporato nel documento."
"IDS_PERCENT=%1 %"
"IDS_OF= di "
"IDS_IDLE=In attesa"
"IDS_READY=Pronto"
"IDS_ERROR=Errore"
"IDS_DOES_NOT_CONTAIN_INDEX=Il documento non contiene un indice incorporato."
"IDS_HAS_VALID_EMBEDDED_INDEX=Il documento contiene un indice incorporato valido."
"IDS_HAS_STALE_EBEDDED_INDEX=Il documento contiene un indice incorporato da aggiornare."
"IDS_SAVEFAILED_DISK_FULL=Errore: spazio su disco esaurito."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Impossibile eseguire l'apertura per la scrittura."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat salva e chiude il presente documento, aggiorna l'indice incorporato, quindi riapre il documento. Continuare?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Elaborazione del documento in corso..."
"IDS_SCANNING_DOCUMENTS=Ricerca degli allegati PDF in corso..."
"IDS_INDEXING=Indicizzazione in corso..."
"IDS_EMBEDDING_INDEX=Incorp. indice in corso..."
"IDS_SAVING_DOCUMENT=Salvataggio del documento in corso..."
"IDS_POST_PROCESSING=Postelaborazione in corso..."
"IDS_EMBEDDING_COMPLETED=L'indice è stato incorporato."
"IDS_UPDATING_COMPLETED=L'indice è stato aggiornato."
"IDS_CANCELLING=Annullamento dell'operazione in corso..."
"IDS_ERROR_OPERATION_CANCELLED=L'utente ha annullato l'operazione."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Impossibile incorporare un indice di ricerca in questo documento perché al momento un'altra applicazione sta utilizzando l'indicizzazione Adobe Acrobat. Attendere la fine dell'operazione prima di incorporare un indice di ricerca."
"IDS_ERROR_CANT_EMBED_SECURED=Impossibile incorporare un indice di ricerca in questo documento perché presenta autorizzazioni di protezione limitate."
"IDS_ERROR_CANT_EMBED_FORMS=Impossibile incorporare un indice di ricerca in questo documento perché contiene dati modulo."
"IDS_ERROR_CANT_EMBED_READONLY=Impossibile incorporare un indice di ricerca in questo documento perché non può essere salvato su disco."
"IDS_ERROR_CANT_EMBED_GENERIC=Impossibile incorporare un indice di ricerca in questo documento perché si è verificato un errore."
"IDS_ONIXERR=Errore irreversibile del motore di ricerca"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Impossibile chiudere Adobe Acrobat durante l'incorporazione di un indice di ricerca in un documento. È possibile interrompere il processo di incorporazione dell'indice premendo il pulsante Interrompi nella finestra di dialogo Gestisci indice incorporato."
"IDC_DEFAULTPDX_NAME=Untitled.pdx"
"IDC_FAST_FIND_DESC=Ricerca rapida renderà più veloci le ricerche grazie alla memorizzazione delle informazioni sui file Adobe PDF utilizzati frequentemente."
"IDS_AND=e"
"IDS_OR=o"
"IDS_NOT=non"
"IDS_YES=Sì"
"IDS_NO=No"
"IDS_OK=OK"
"IDS_INDEX_PATH=Percorso indice"
"IDS_INDEX_TITLE=Titolo indice"
"IDS_LOAD=Carica"
"IDS_WARN_LOAD_INDEX=Il documento sta tentando di caricare l'indice di Catalog %s. Se il documento è affidabile, fare clic su Carica per consentire il caricamento dell'indice."
"IDS_DEFAULT_LOAD_INDEX=&Non chiedere in futuro per questo indice."
"$$$/ControlsStrings/Cancel=Annulla"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Selezione indice"
"$$$/Dialogs/SearchFind/Close=Chiudi"
"$$$/Dialogs/SearchFind/Add=&Aggiungi"
"$$$/Dialogs/SearchFind/Remove=&Rimuovi"
"$$$/Dialogs/SearchFind/Info=&Informazioni..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Selezionare gli indici nei quali eseguire la ricerca:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Gli indici non disponibili sono inattivi)"
"$$$/Dialogs/SearchFind/IndexInformation=Informazioni sugli indici"
"$$$/Dialogs/SearchFind/Title=Titolo:"
"$$$/Dialogs/SearchFind/Description=Descrizione:"
"$$$/Dialogs/SearchFind/FileName=Nome file:"
"$$$/Dialogs/SearchFind/LastBuilt=Ultima creazione:"
"$$$/Dialogs/SearchFind/Created=Creato:"
"$$$/Dialogs/SearchFind/Documents1=Documenti:"
"$$$/Dialogs/SearchFind/Status=Stato:"
"$$$/Dialogs/SearchFind/AttachCount= e %1 allegati"
"$$$/Dialogs/SearchFind/Search=Ricerca"
"$$$/Dialogs/SearchFind/IgnoreFH=Ig&nora ampiezza caratteri asiatici"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ignora segni &diacritici e accenti"
"$$$/Dialogs/SearchFind/ShowTop=Numero massimo di documenti restituiti nei &risultati:"
"$$$/Dialogs/SearchFind/ProximityRange=&Intervallo di parole per ricerche di vicinanza:"
"$$$/Dialogs/SearchFind/FastFind=Ricerca rapida"
"$$$/Dialogs/SearchFind/EnableFastFind=&Abilita ricerca rapida"
"$$$/Dialogs/SearchFind/LimitChache=Dimensione massima &cache:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=&Svuota contenuto cache"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=&Mostra sempre più opzioni nella ricerca avanzata."
"$$$/Dialogs/SearchFind/WebSearch=Ricerca di PDF su Internet"
"$$$/Dialogs/SearchFind/SearchVender=&Cerca provider per ricerca PDF su Internet:"
"$$$/Dialogs/SearchFind/DisplayTitle=Mostra &titolo documento nei risultati di ricerca"
"$$$/Dialogs/SearchFind/MatchYenWon=Tratta i caratteri &Yen, Won e barra rovesciata come equivalenti."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Attiva ricerca basata su cloud"
"$$$/Dialogs/SearchFind/DisableSuggestions=Disabilita i suggerimenti di ricerca"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Disabilita l’evidenziazione di più risultati"
"$$$/Dialogs/SearchFind/EnableSuggestions=Abilita &suggerimenti per completamento automatico"
"$$$/Dialogs/SearchFind/EnableHighlightAll=&Evidenzia tutti i risultati"
"$$$/Dialogs/SearchFind/EmbedIndex=Gestisci indice incorporato"
"$$$/Dialogs/SearchFind/StatusIndex=Stato dell'indice incorporato in questo documento: sconosciuto."
"$$$/Dialogs/SearchFind/StatusC=Stato:"
"$$$/Dialogs/SearchFind/Ready=Pronto"
"$$$/Dialogs/SearchFind/FileCountC=Numero documenti:"
"$$$/Dialogs/SearchFind/PageC=Pagina:"
"$$$/Dialogs/SearchFind/ProgressC=Avanzamento:"
"$$$/Dialogs/SearchFind/Stop=&Interrompi"
"$$$/Dialogs/SearchFind/xEmbed=I&ncorpora indice..."
"$$$/Dialogs/SearchFind/xRemove=&Rimuovi indice..."
"$$$/Dialogs/SearchFind/xUpdate=&Aggiorna indice..."
"$$$/Dialogs/SearchFind/xClose=&OK"
"$$$/Dialogs/SearchFind/SearchingC=Ricerca:"
